msgpack::adaptor::pack< signed char > Struct Template Reference

`#include <int.hpp>`

## Public Member Functions

template<typename Stream >
msgpack::packer< Stream > & | operator() (msgpack::packer< Stream > &o, signed char v) const

## Member Function Documentation

## operator()()

template<typename Stream >

msgpack::packer<Stream>& msgpack::adaptor::pack< signed char >::operator() | ( | msgpack< signed char >::packer< Stream > & | o,
|  | signed char | v
| ) |  | const

inline

References msgpack::packer< Stream >::pack_signed_char().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/int.hpp